page-select-form {

    ion-navbar {
        text-align: center;
    }

    .address_name {
        margin-left: 8%;
        font-weight: bold;
    }

    .card_settings {
        width: 80%;
        background: #f8f8f8;
        margin: 8%;
        margin-top: 0%;
    }

    .forms_names {
        margin-left: 8%;
        font-weight: bold;
    }

    .buttons {
        width: 80%;
        margin: 8%;
        margin-top: 0%;
    }

}
